#!/bin/zsh


export COPYFILE_DISABLE=true


cd aarch64-apple-darwin20.6.0
files=`ls`
for f in $files; do
	if  ! [[ -L $f ]] &&  [[ "$(file $f)" = "$f: Mach-O 64-bit executable arm64" ]]; then		
	codesign --remove-signature $f
	fi
done




